Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 05:23:45 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have purchased Ken 6 seater Table with Marble top in Jan 2020

The marble is totally stained and I cannot manage to clean it and when I called an expert he said this is not real marble

I have tried few marble polish or cleaning
 products but the stains are not coming out

I am left very disappointed as now my table looks ugly

Please can you assist me in getting the marble cleaned and polished or check if I have a faulty item https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581132